.banner-box {
  width: 950px;
  height: 300px;
  background-color: white;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0px 4px 4px 0px #DFDEDE;
}

.banner-box .left {
  background-color: black;
  background-position: center;
  float: left;
  width: 400px;
  height: 100%;
  padding: 8px 80px 8px 8px;
}

.banner-box .left img {
  z-index: 0;
  position: absolute;
  top: 0;
  left: -50%;
  opacity: 0.7;
}

.banner-box .left .banner-badge-container {
  position: absolute; 
  left: 240px;
  top: 160px;
}

.banner-box .left .banner-badge-container .banner-badge-top{
  position: relative;
  float: left;
  top: 0;
  left: 0;
}








.banner-box .left .left-content {
  position: relative;
/*   top: 60px; */
float:left;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, .5);
  font-weight: 700;
  line-height: 32px;
  color: white;
  text-align: center;
  text-transform: uppercase;
  z-index: 10;
}
.banner-box .left .title {
  margin-top: 36px;
}
.banner-box .left .subtitle {
  position: relative;
  font-size: 26px;
  font-weight: 600;
  text-transform: none;
} 




.banner-box .right {
  background-repeat: no-repeat;
  background-size: 650px 300px;
  width: 650px;
  height: 100%;
  position: relative;
  left: 300px;
} 


.banner-box .right-content {
  position: absolute;
  font-size: 20px;
  font-weight: 300;
  width: 575px;
  height: 230px;
  margin-left: 65px;
}
.banner-box-disabled .right-content {
  color: gray;
}


.banner-box .right .content-text{
  font-size: 20px;
  padding-top: 40px;
}
.banner-box .right .content-text ul{
	text-align: left;
}
.banner-box .right .rightContentLongText .content-text{
  font-size: 16px;
  line-height: 20px;
}


.banner-box-disabled .banner-badge-top {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/slideshow/oval2x-disabled.png');
}


.banner-box .right-bottom {
  color: #634202;
  position: absolute;
  margin-top:230px;
  margin-left: 65px;
  font-size: 19px;
  height: 70px;
  font-weight: 600;
  line-height: 23px;
  padding: 13px 10px 0 10px;
  width: 400px;

} 

.banner-box .right-botton-submit {
  position: absolute;
  margin-top:238px;
  margin-left: 460px;
  width: 180px;
  height: 70px;
  padding: 10px;
}

.banner-box-disabled .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/banner-box/element-right-disabled.png') !important;
} 


/*
SPECIALIZZAZIONI
*/
.banner-box .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/banner-box/element-right.png');
} 
.banner-box-pricerule .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/banner-box/element-right-promo.png');
} 
.banner-box-shipping .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/banner-box/element-right-shipping.png');
} 
.banner-box-coupon .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/banner-box/element-right-coupon.png');
} 




.banner-box-pricerule-halloween .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/halloween/promo/banner-box-background.png');
} 
.banner-box-pricerule-halloween .right-bottom {
  color: #774000;
} 
.banner-box-pricerule-cybermonday .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/cybermonday/promo/banner-box-background.png');
} 
.banner-box-pricerule-cybermonday .right-bottom {
  color: #ffffff !important;
} 
.banner-box-pricerule-christmas .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/christmas/promo/banner-box-background.png');
} 
.banner-box-pricerule-christmas .right-bottom {
  color: #074d68 !important;
} 
.banner-box-pricerule-blackfridayweek .right {
  background-image: url('https://resources.vino.com/vino75-front/3.0.2556/images/frontend/specialday/blackfridayweek/promo/banner-box-background.png');
} 
.banner-box-pricerule-blackfridayweek .right-bottom {
  color: #ffffff !important;
} 




.banner-box-disabled .right-bottom {
  color: #6d6d6d !important;
} 
.banner-box .right-bottom {
  color: #634202;
} 
.banner-box-pricerule .right-bottom {
  color: #820b08;
} 
.banner-box-shipping .right-bottom {
  color: #074d68; 
} 
.banner-box-coupon .right-bottom {
  color: #762f00; 
} 






/*
OMAGGI
*/

.banner-box .right .giftrule-icon {
  position: relative;
  top: 100px;
  font-size: 35px;
  height: 57px;
  margin-left: 370px;
}

.banner-box .right .giftrule-img {
  position: relative;
  margin-left: 393px;
  margin-top: -30px;
 
}

.banner-box .right .giftrule-img img {
  width: 180px;
}

.banner-box .giftrule-description {
  position: absolute;
  font-size: 20px;
  font-weight: 500;
  width: 335px;
  line-height: 26px;
  margin-left: 10px;
  margin-top: 35px;
  
}

.banner-box .giftrule-item-product {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 22px;
  color: #aa0e3e;
}

.banner-box-disabled .giftrule-item-product {
  color: #969696;
}

/*
PROMO
*/
.banner-box .promo-items {
  margin-top: 20px;
  }
.banner-box .promo-items img {
  width: 180px;
}
.banner-box .promo-items .promo-item {
  float: left;
  width: 180px;
}
.banner-box .promo-items .promo-item-discount{
  float: left;
  margin-left: 100px;
  margin-top: -30px;
}
.banner-box .promo-items .promo-item-image{
  float: left;
}









